@media (max-width:820px){
    .upper-menu h4, .insc-nl span, .pull-right p {
        display: none;
    }

    .translit-home h3 a {
        color: #821804;
        font-size: 0.8rem;
        text-transform: uppercase;
    }
    .elementor-element.elementor-element-efad41a.elementor-aspect-ratio-169.elementor-widget.elementor-widget-video {
        display: none;
    }
    .actu-agenda .events-home {
        margin: 0;
        height: 195px;
    }
}
@media (max-width: 769px) {

    .upper-menu h4, .insc-nl span, .pull-right p {
        display: none;
    }

    .upper-menu .col-12 {
        float: left;
        width: 200px !important;
        flex: content;
    }

    .navbar-light .navbar-toggler {
        color: rgba(0, 0, 0, .5);
        border-color: rgba(0, 0, 0, .1);
        position: absolute;
        top: -130px;
        right: 2rem;
        background: #fff;
        border-radius: 0;
        border: 5px solid #222;
    }

    .page-header {
        height: 137px;
    }

    .navbar-nav-atlf {
        background: #FFF;
        position: absolute;
        top: -60px;
        left: -76vw;
        width: 96vw;
        z-index: 5000;
        margin-left: -30px;
        margin-right: -30px;
        display: table;
    }

    .navbar-nav-atlf .menu-item {
        width: 100%;
        display: block;
        padding: 10px;
    }

    .navbar-nav-atlf .menu-item a::before {

        height: 2.8rem;
    }

    .navbar-nav-atlf .menu-item a {
        padding: 0.8rem;
    }

    .navbar-nav-atlf .menu-item ul {
        display: block;
        position: relative;
    }

    .navbar-nav-atlf .menu-item ul li a {
        padding: 0.5rem 0.8rem;
    }

    .navbar-nav-atlf .menu-item ul .sub-menu {
        margin-left: 0;
        position: relative;
        top: 0;
        display: block;
    }

    .navbar-nav-atlf .menu-item ul::before {
        display: none;
    }

    .carousel-inner {
        height: 210px;
        width: 100%;
        background: #ccc;
    }

    .carousel-caption {
        bottom: 20px;
        right: auto;
        left: auto;
        top: auto;
        height: initial;
        padding-top: 5px !important;
        padding-bottom: 5px !important;
        width: 80%;
    }


    .carousel-caption h5 {
        font-size: 0.8rem;
        padding: 0;
        margin: 0;
    }

    .carousel-caption p {
        display: none;
    }

    .carousel-indicators {

        bottom: -20px !important;
    }

    .kit-debutant-home {

        margin: 10px 10px 0 10px;
    }

    .partenaires img {
        max-width: 70px;
        max-height: 40px;
        margin: .5rem 0.9rem;
    }

    #menu-menu-footer {
        display: block;
        width: 100%;
    }

    #menu-menu-footer li a {
        border-left: 0;
    }
}

@media (max-width: 560px) {

    .actu-agenda .events-home {
        height: auto;
    }

    .upper-menu.row.d-block {
        height: 2.3rem;
    }
    .pull-right.text-right.go-connect {
        float: right;
    }

    .scrolled .navbar-light .navbar-toggler {
        top: -43px;
    }

    .scrolled .page-header {
        height: 100px;
    }
    .upper-menu a {
        margin-left: 1rem;
    }
    .elementor-widget-wrap {
        max-width: 100vw;
    }

    .carousel-caption h5 {
        padding: 0 0 2rem;
    }

    .carousel-caption h5 a{
        font-size:1rem;
    }

    #actualites-home.enquete {
        margin-right: 0;
    }
    .elementor-column.elementor-col-33.elementor-top-column.elementor-element.elementor-element-1de0e05 {
        padding-right:0;
        margin-left: 0;
    }

    .elementor-element.elementor-element-6f0a7f7.elementor-widget.elementor-widget-text-editor {
        margin-left:0;
    }
    .elementor-element.elementor-element-81e5517.elementor-widget.elementor-widget-shortcode {
        margin-top: -7px;
        margin-left: -11px;
    }
    .kit-debutant-home {
        margin: 4px -10px 0 10px;
    }

    .home .kit-debutant-home {
        margin: 12px 10px 0 10px;
    }

    #post-27841 {
        margin-left: -15px;
        margin-right: -15px;
    }

    .col-actu {
        margin: 0 0 10px;
    }

    .col-actu.col-cdc {
        height: 280px;
    }
}
